Lingua-Han-Cantonese

The README is used to introduce the module and provide instructions on
how to install the module, any machine dependencies it may have (for
example C compilers and installed libraries) and any other information
that should be provided before the module is installed.

A README file is required for CPAN modules since CPAN extracts the README
file from a module distribution so that people browsing the archive
can use it get an idea of the modules uses. It is usually a good idea
to provide version information here so that people can decide whether
fixes for the module are worth downloading.

INSTALLATION

To install this module, run the following commands:

    perl Build.PL
    ./Build
    ./Build test
    ./Build install


SUPPORT AND DOCUMENTATION

After installing, you can find documentation for this module with the perldoc command.

    perldoc Lingua::Han::Cantonese

You can also look for information at:

    Search CPAN
        http://search.cpan.org/dist/Lingua-Han-Cantonese

    CPAN Request Tracker:
        http://rt.cpan.org/NoAuth/Bugs.html?Dist=Lingua-Han-Cantonese

    AnnoCPAN, annotated CPAN documentation:
        http://annocpan.org/dist/Lingua-Han-Cantonese

    CPAN Ratings:
        http://cpanratings.perl.org/d/Lingua-Han-Cantonese

COPYRIGHT AND LICENCE

Copyright (C) 2005 Fayland Lam

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.
